package com.mosty.lzother.service;

import com.mosty.base.model.entity.xinzhi.Czxx;
import io.swagger.annotations.ApiOperation;

import java.util.List;

public interface VLz110TxjService {

    @ApiOperation("海能达警情")
    void syncHndJq(String time);

    @ApiOperation("海能达处警警情")
    void syncJqCjd(String time);

    @ApiOperation("融合预警")
    void rhyj(String time);

    @ApiOperation("修改经纬度")
    void selectJjdbh();

}
